 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 138px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 300;
  margin: 40px 73px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 105px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 33px;
    margin-bottom: 32px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 381px;
}

.u-section-2 .u-group-1 {
  min-height: 381px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 200;
  text-transform: uppercase;
  width: 728px;
  margin: 18px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 624px;
  margin: 27px auto 0;
}

.u-section-2 .u-list-1 {
  width: 428px;
  margin: 27px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 161px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  width: 173px;
  height: 160px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-image-2 {
  width: 173px;
  height: 160px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 385px;
  }

  .u-section-2 .u-group-1 {
    min-height: 385px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 160px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 503px;
  }

  .u-section-2 .u-group-1 {
    min-height: 501px;
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-weight: 300;
    margin-top: 12px;
  }

  .u-section-2 .u-list-1 {
    width: 232px;
    margin-top: 15px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 350px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 8px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 611px;
  }

  .u-section-2 .u-group-1 {
    min-height: 611px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 36px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-list-1 {
    width: 217px;
    margin-top: 69px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 322px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 1px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 537px;
  }

  .u-section-2 .u-group-1 {
    min-height: 538px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 10px 10px 14px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 218px;
    margin-top: 34px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 319px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
}